library(testthat)

path_testthat <- file.path('./tests/testthat/') 
files_testthat <- list.files('./tests/testthat/', pattern = 'decadal')

for (i_file in 1:length(files_testthat)) {
  source(paste0('./tests/testthat/', files_testthat[i_file]))
}

#================
#--- recipe-decadal_monthly_1.yml ---
#
#--- recipe-decadal_monthly_2.yml ---
#
#--- recipe-decadal_monthly_3.yml ---
# FGOALS-f3-L, hcst contains dcppA and dcppB
